/* Class = "NSImageView"; ibExternalAccessibilityDescription = "caution"; ObjectID = "53"; */
"caution" = "precaución";

/* Class = "NSImageView"; ibShadowedToolTip = "The URL entered is not valid"; ObjectID = "53"; */
"The URL entered is not valid" = "La URL introducida no es válida";

/* Class = "NSTextFieldCell"; title = "Site URL:"; ObjectID = "68"; */
"Site URL:" = "URL del sitio:";

/* Class = "NSTextFieldCell"; title = "Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights."; ObjectID = "70"; */
"Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights." = "Recuerde: antes de publicar materiales (texto, imágenes, audio, etc.) en su sitio, asegúrese de ser el titular del copyright y/o controlar los derechos pertinentes.";

/* Class = "NSButtonCell"; title = "Publish to this folder by default"; ObjectID = "LgY-qs-q5C"; */
"Publish to this folder by default" = "Publicar en esta carpeta por omisión";

/* Class = "NSTextFieldCell"; title = "The address visitors will use to access the site"; ObjectID = "Yp8-ii-0DC"; */
"The address visitors will use to access the site" = "La dirección que usarán los visitantes para acceder al sitio";

/* Class = "NSButtonCell"; title = "Publish only changed files"; ObjectID = "lkc-jl-HXn"; */
"Publish only changed files" = "Publicar solo los archivos modificados";

/* Class = "NSTextFieldCell"; title = "Options:"; ObjectID = "oJE-Sg-kp2"; */
"Options:" = "Opciones:";